Techniques=Tonemap,FilmicPass,EyeAdaption,Levels,Technicolor,DPX,AdaptiveSharpen,FXAA,LumaSharpen
TechniqueSorting=Tonemap,FilmicPass,EyeAdaption,FilmicAnamorphSharpen,Levels,LiftGammaGain,Vibrance,Technicolor,DPX,Curves,MotionBlur,AdaptiveSharpen,AmbientLight,FXAA,LumaSharpen
PreprocessorDefinitions=

[Tonemap.fx]
Defog=0.000000
Bleach=0.000000
Gamma=1.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[FilmicPass.fx]
Linearization=0.500000
Strength=0.850000
Contrast=1.000000
Fade=0.400000
Bleach=0.000000
Saturation=-0.150000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

